Subject: [PATCH 2/3] ARM : kdump : add arch_crash_save_vmcoreinfo

From: [email-masked] (Will Deacon)
Date: Mon, 14 Apr 2014 18:31:28 +0100

On Mon, Apr 14, 2014 at 01:41:34PM +0100, Liu hua wrote:
> ? 2014/4/14 19:37, Will Deacon ??:
> > On Thu, Mar 27, 2014 at 08:00:39AM +0000, Liu Hua wrote:
> >> For vmcore generated by LPAE enabled kernel, user space
> >> utility such as crash needs additional infomation to
> >> parse.
> >>
> >> So this patch add arch_crash_save_vmcoreinfo as what PAE enabled
> >> i386 linux does.
> > 
> > Looks sensible to me:
> > 
> >   Reviewed-by: Will Deacon <[email-masked]>
> > 
> > Will
> 
> Hi Will,
> 
> Thanks to you reply. How about the first one of the patch
> series named "[PATCH 1/3] ARM : kdump : Add LPAE support".

I don't think you CC'd me on that one, so I doubt I have it in my mailbox
anymore. If you've not had any feedback, perhaps you can resend the series
with me on CC next time?

Thanks,

Will